/*
 Theme Name:   Divi Child Theme
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

.sidebar .et_pb_searchform input.et_pb_s,
.mobile-sidebar .et_pb_searchform input.et_pb_s,
.et_pb_searchform input.et_pb_s {
	padding-top: 0.715em !important;
}
.sidebar .et_pb_search,
.mobile-sidebar .et_pb_search,
.et_pb_search {
	overflow: visible !important;
}
.catalog-search-results {
	position: absolute;
	top: 42px;
	left: 0;
	display: none;
	width: 100%;
	z-index: 9999;
	background: #fff;
	border: 1px solid rgba(30, 30, 30, .1);
	border-radius: 3px;
	/* box-shadow: 0 0 2px 0 rgba(30, 30, 30, .4); */
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
	max-height: 300px;
    min-height: 200px;
	overflow: auto;
}
.catalog-search-results a.catalog-search-result {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px solid rgba(30, 30, 30, .1);
	font-family: 'Open Sans' !important;
    color: #1e293b !important;
    font-weight: 400 !important;
	gap: 10px;
	padding: 10px;
	line-height: 1.4em;
	font-size: 14px;
}
.catalog-search-results a:hover {
	background-color: #dddddd !important;
}
.catalog-search-results .catalog-search-no-results {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}